@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #000 url(../images/layout/lighthouse.jpg) no-repeat 0 0 / 100% auto;
	margin: 0 auto;
	padding-top: 30px;
}
.muted {
	display: none;
}
.ismobile {
	display: none !important;
}

/******** Header ********/
#wrapper-header {
}
#header-top {
}
#header {
    background: #FEFAF1 url(../images/layout/header-texture.png) no-repeat 0 0 / 100% auto;
	min-height: 50px;
    border-radius: 0 10px 0 0;
}
#header-bottom {
}
/******** /Header ********/

/******** Site Logo ********/
.navbar-brand {
	height: 60px;
	padding: 2px 15px 2px 0;
	margin-left: 0;
}
.navbar-brand img {
	height: calc(60px - 4px);
}
.navbar > .container .navbar-brand {
	margin-left: 0;
}
.moduletable_site-logo .custom {
    padding: 5px 0 0;
}
/******** Site Logo ********/

/******** Navigation ********/
#mainmenu {
	/*min-height: 60px;*/
	margin: 0;
	padding: 0;
	border-radius: 0;
	background: #861108 url(../images/layout/nav-red-grunge.jpg) no-repeat 0 0 / 100% auto;
	border: none;
}
#mainmenu.affix {
	top: 0;
	width: 100%;
	z-index: 99999;
}
.navbar-fixed-top .container .navbar-brand {
	display: block;
}
.navbar .container .navbar-brand h2 {
	font: 1.5rem/1em 'Roboto', Arial, Helvetica, sans-serif;
	color: #FFF;
}
.navbar .container .navbar-brand a {
	color: #FFF;
	text-decoration: none;
}
.navbar .navbar-message {
	display: none;
	color: #FFF;
	padding: 0 15px;
}
.navbar-message a {
    color: #e2bd79;
    text-decoration: none;
    line-height: 40px;
}
.navbar-message::before {
    font-family: 'Glyphicons Halflings';
    content: "\E008";
    color: #e2bd79;
    margin-right: 10px;
    position: relative;
    top: 1px;
}
.navbar .navbar-message, .navbar .navbar-message {
	margin: 0;
}
.navbar-message .custom {
    display: inline;
}
.navbar-nav > li > a > img {
	position: relative;
}
.navbar-nav .nav-link {
	font-weight: 400;
	font-size: 1rem;
    line-height: 50px;
	text-shadow: none;
	box-shadow: none;
	text-decoration: none;
}
/* Toggle Hamburger */
.navbar-toggler-icon {
   background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
/* Main Level */
.navbar-nav > li > .nav-link {
	color: #fff;
}
.navbar-nav > li > .nav-link:hover, .navbar-nav > li > .nav-link:focus {
    color: #e2bd79; 
    background: #861108; 
    position: relative;
    z-index: 3;
}
/* Active Main Level */
.navbar-nav > li.active > .nav-link {
	color: #e2bd79;
}
.navbar-nav > li.active > .nav-link:hover, .navbar-nav > li.active > .nav-link:focus {
    color: #e2bd79;
    background: #861108; 
}
/* Dropdowns */
.dropdown-menu {
	padding: 0;
	border-radius: 0;
	min-width: 100%;
    margin-top: 0;
    border: none;
/*    background: #861108;
    background: rgba(134,17,8,.9);*/
    background: -moz-linear-gradient(top,  rgba(134,17,8,1) 0%, rgba(134,17,8,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(134,17,8,1) 0%,rgba(134,17,8,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(134,17,8,1) 0%,rgba(134,17,8,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#861108', endColorstr='#cc861108',GradientType=0 ); /* IE6-9 */
}
.dropdown-menu > li > .nav-link {
	white-space: nowrap;
    color: #fff;
    line-height: 1.5rem;
	/*background: #000;
	color: #FFF;*/
}
.dropdown-menu > li > .nav-link:hover,
.dropdown-menu > li > .nav-link:focus {
	color: #e2bd79;
}
/* Active Dropdown */
.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus {
	color: #e2bd79;
}
/* Dropdown Toggle */
.navbar .navbar-nav > li > .dropdown-toggle, .navbar .navbar-nav > li > .dropdown-toggle:hover {
	/*background-image: url(../images/layout/chevron.png);
	background-position: calc(100% - 10px) 50%;
	background-repeat: no-repeat;
	padding: 0 25px 0 10px;*/
}
/* 3rd Level Nav */
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: -3px;
	left: 100%;
	margin-left: -1px;
	border-radius: 0;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin: 5px -10px 0 0;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #FFF;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	border-radius: 6px 0 6px 6px;
}
/******** /Navigation ********/

/******* Social Menu ********/
.moduletable_socialmenu img {
	width: 25px;
}
ul#socialmenu-nav { 
	margin-top: 10px; 
}
.moduletable_site-logo-footer { 
	text-align: center; 
}
ul#socialmenu-nav {
	display: inline-block;
	float: none;
}
ul#socialmenu-nav > li > a:hover, ul#socialmenu-nav > li > a:focus { 
	background: none; 
}
/******* /Social Menu ********/

/******** Buttons ********/
a.btn, .button, .btn {
	padding: 6px 20px;
	border: none;
    text-decoration: none;
}
a.btn-primary, .button, .btn-primary {
	color: #e2bd79;
	background: #861108;
    text-decoration: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .button:hover, .btn-primary.focus, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
	color: #e2bd79;
	background: #a8170c;
    box-shadow: none;
    border: none;
}
a.btn-secondary, .btn-secondary {
	color: #fff;
	background: #6c757d;
    border: none;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .button:hover, .btn-secondary.focus, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus  {
	color: #fff;
	background: #858f98;
    box-shadow: none;
    border: none;
}
.btn-secondary.disabled, .btn-secondary[disabled] {
	opacity: 0.5;
	color: #fff;
	background: #858f98;
    border: none;
}
/******** /Buttons ********/

/******** Forms ********/
.formRequired {
	color: #c00;
	font-weight: 400;
}
.formRed, .formError {
    color: #b54f4f !important;
}
.alert-error { display:none; }
.grecaptcha-badge {
    box-shadow:none !important;
}
/******** /Forms ********/

/******** Banner ********/
#banner, #banner-full {
    position: relative;
    margin-bottom: 45px;
}
#flic-carousel {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    background: #faf2de;
    border: 10px solid #faf2de; 
    z-index: 2;
}
.collage {
    content: "";
    width: calc(100% + 5px);
    height: calc(100% + 10px);
    position: absolute;
    left: -4px;
    top: -5px;
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    border: 10px solid #faf2de;
    background: #a9cbe3; /* Old browsers */
    background: -moz-linear-gradient(top,  #a9cbe3 50%, #04374e 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a9cbe3 50%,#04374e 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a9cbe3 50%,#04374e 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9cbe3', endColorstr='#04374e',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    z-index: 1;
}
#banner-full .container { 
	padding: 0;
}
#banner-full img { 
	width: 100%; 
}
.carousel-caption {
    max-width: 100%;
    padding: 0;
}
.carousel-caption .carousel-caption-background {
    padding: 15px;
    background: #3f4245;
    background: rgba(63,66,69,.7);
    min-width: 50%;
}
/** Standard Marketing Message **/
.carousel-caption.top-left, .carousel-caption.top-center, .carousel-caption.top-right {
	top:0;
	left:0;
	right:0;
	bottom:auto;
}
.carousel-caption.bottom-left, .carousel-caption.bottom-center, .carousel-caption.bottom-right {
	top:auto;
	left:0;
	right:0;
	bottom:0;
}
.carousel-caption.middle-left, .carousel-caption.middle-center, .carousel-caption.middle-right {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
/** Vertical Center Marketing Message **/
/*
.carousel-caption.top-left, .carousel-caption.bottom-left, .carousel-caption.top-center, .carousel-caption.bottom-center, .carousel-caption.top-right, .carousel-caption.bottom-right { 
	top: 35%;
	bottom: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 60%;
    max-width: 60%;
}
 */
.carousel-caption.top-left,
.carousel-caption.bottom-left {
	text-align:left;
	/*right: auto;*/
}
.carousel-caption.top-center,
.carousel-caption.bottom-center {
	text-align:center;
}
.carousel-caption.top-right,
.carousel-caption.bottom-right {
	text-align:right;
	/*left: auto;*/
}
.carousel-caption h3 {
    color: #fff;
    line-height: 1.1em;
	margin-bottom:0;
	font-size: 1.6rem;
}
.carousel-caption p {
	margin: 0;
}
.carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
}
.carousel-indicators li {
	height: 20px;
	width: 20px;
	border: 1px solid #777;
}
.carousel-indicators .active {
	height: 22px;
	width: 22px;
	background: #CCC;
	border: 1px solid #FFF;
}
.carousel-control .glyphicon {
	color: #FFF;
}
/*** /Banner ***/
/******** Content ********/
#wrapper-content { }
#wrapper-content ul, 
#wrapper-content ol {
	list-style-position: outside;
	padding-left: 20px;
}
.device-mobile #wrapper-content {
}
.page-header {
	margin: 0;
	padding: 0;
	border: none;
}
#page-content {
    background: #FEFAF1 url(../images/layout/footer-texture.png) no-repeat 0 100% / 100% auto;
	min-height: 50px;
    padding: 15px;
}
#top-section {
}
#above-content {
}
#content-left {
}
#content-right {
}
#below-content{
}
#bottom-section {
}
.item-page, #yoo-zoo {padding: 3vw;
}
/******** /Content ********/
/******** Zoo ********/
#yoo-zoo .details, #yoo-zoo .categories h2.title {
    border: none;
}
#yoo-zoo h2.pos-title a {
    color:#FFF; 
    background: #B37F36; 
    display:block; 
    font-weight: 700;
    padding: 10px;
    line-height: 1.2em;
    margin-bottom: 5px;
}
#yoo-zoo .items p.pos-subtitle {
    font-style: normal;
}
.yoo-zoo a:link, .yoo-zoo a:visited {
    font-weight: 700;
}
/******** /Zoo ********/


/******** Zoo Directory ********/
/*#yoo-zoo {margin-bottom:2em; padding:1.5em 30px;}
#yoo-zoo .details {margin:0 0 1em; padding:0;}
#yoo-zoo .details, #yoo-zoo .categories h2.title {border:none;}
#yoo-zoo .items div.pos-description  {clear:both; font-size:0.9em; line-height:1.5em; padding:2px 10px;}
#yoo-zoo .items div.pos-media {border:none !important; padding:0; background-color:#FFF;}
#yoo-zoo .items div.pos-media > * {padding:4px; border:1px solid #E8CA82;}
#yoo-zoo .item div.floatbox {margin-bottom:1.5em;}
#yoo-zoo .width33 h2.pos-title {font-size:15px; font-weight:700; line-height:1.4em; border-bottom:1px solid #BAB49E; text-align:center; padding:2px;}

#yoo-zoo .width33 h2.pos-title a:hover {background-color:#543010;}

#yoo-zoo .items p.pos-subtitle {color:#222; font-size:11px; line-height:12px;}
#yoo-zoo .items p.pos-links {margin:0; padding:0 10px; text-align:right; font-size:0.8em; text-transform:lowercase; clear:both;}
#yoo-zoo .items .row {display:table;}
#yoo-zoo .width33 {width:32%; margin:0 .25%; border:1px solid #BAB49E; display:table-cell; float:none; padding-bottom:10px;}
#yoo-zoo .items div.teaser-item {padding:0;}
.pos-address ul {margin:0; padding:0; list-style:none;}
.pos-address ul li {float:left; margin-right:5px;}
.pos-address ul li.first {display:block; width:100%;}
.pos-address ul li.last {clear:left; font-weight:700;}
.teaser-item h2.pos-title, .teaser-item .pos-subtitle, .teaser-item .pos-address, .teaser-item .pos-description, .teaser-item .pos-links {padding:2px 8px;}
#yoo-zoo .item div.pos-sidebar .element  {border:1px solid #C8863C;}
.floatbox h1.pos-title img {float:left; margin:0 1em 1em 0; padding:4px; background-color:#FFF; border:1px solid #C8863C;}
#yoo-zoo .item div.pos-description, #yoo-zoo .item .address {clear:both; padding:0 20px;}
#yoo-zoo .item .pos-bottom h3 {font-size:15px;}
.yoo-zoo h1, .yoo-zoo h2, .yoo-zoo h3, .yoo-zoo h4, .yoo-zoo h5, .yoo-zoo h6 {margin:0; line-height:1.5em;}
#yoo-zoo .item .pos-address h3, #yoo-zoo .item .pos-contact h3 {font-size:15px;}
#yoo-zoo .item h1.pos-title {font-size:20px; line-height:20px;}
#yoo-zoo .categories .width33 {border:none !important; height:auto !important;}
#yoo-zoo .item div.pos-address {width:40%;}
#yoo-zoo .item div.pos-contact  {width:50%;}
#yoo-zoo .categories .category {padding:0;}
#yoo-zoo .categories h2.title {font-size:14px; line-height:1.5em; height:auto !important;}
*/


/******* Utils ********/
.multicolumn ul {
	list-style: none;
	-moz-column-count: 3;
	-moz-column-gap: 1;
	-webkit-column-count: 3;
	-webkit-column-gap: 1;
	column-count: 3;
	column-gap: 1;
}
.multicolumn ul li {
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
}
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.googlemap, .map {
	color: #000;
}
.map img {
	width: auto !important;
	max-width: none !important;
}
/******** /Utils ********/

/* Real Estate Pagination */
.pagination-list:before, .pagination-list:after {
	clear: both;
	display: block;
	content: "";
}
.pagination-list {
	border: 1px solid #eee;
	margin: 1em 0;
	padding: 10px 15px;
	border-radius: 6px;
}
.pagination-list .pager-results {
	float: right;
	color: #555;
}
.pagination-list .pager-results .browse_tool_num {
}
.pagination-list .pager {
	text-align: left;
	float: left;
	margin: 0;
}
.pagination-list .pager .pager-current, .pagination-list .pager .bt_pages {
	border-radius: 12px;
	padding: 0 4px;
	display: inline-block;
	min-width: 24px;
	height: 24px;
	text-align: center;
}
.pagination-list .pager .bt_pages:hover {
	background: #eee;
	text-decoration: none;
}
/* /Real Estate Pagination */

/* Blog Pagination */
.pagination:before, .pagination:after {
	clear: both;
	display: block;
	content: "";
}
.pagination {
	border: 1px solid #eee;
	margin: 1em 0;
	padding: 10px 15px;
	border-radius: 6px;
	display: block;
}
.pagination .counter {
	margin: 0;
}
.pagination ul.pagination-list {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	float: left;
}
.pagination ul.pagination-list li {
	float: left;
}
.pagination ul.pagination-list li a {
	border-radius: 12px;
	padding: 0;
	display: block;
	width: 24px;
	height: 24px;
	text-align: center;
}
.pagination ul.pagination-list li a:hover {
	background: #eee;
	text-decoration: none;
}
.pagination ul.pagination-list li [class*="icon-"] {
	background: url(../images/glyphicons-halflings.png) 0 0 no-repeat;
	width: 24px;
	height: 24px;
	display: block;
}
.pagination ul.pagination-list li.disabled {
	opacity: .5;
}
.pagination ul.pagination-list li i.icon-first {
	background-position: -189px -68px;
}
.pagination ul.pagination-list li i.icon-previous {
	background-position: -238px -68px;
}
.pagination ul.pagination-list li i.icon-next {
	background-position: -331px -68px;
}
.pagination ul.pagination-list li i.icon-last {
	background-position: -380px -68px;
}
/* /Blog Pagination */

/******* Modules ********/
#wrapper-content [class*="moduletable"], #content-right .banneritem {
	margin-bottom: 1em;
}
#content-right .border  {
/*    background: #eae3ce url(../images/layout/column-border.jpg) repeat 0 0;*/
}
#banner-right [class*="moduletable"] .custom,
#content-right [class*="moduletable"] .custom {
    background: #e2bd79 url(../images/layout/column-texture.png) repeat 0 0;
    padding: 15px;
    border: 5px solid #e8e0cb;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    -moz-box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    box-shadow: 2px 2px 5px 0px rgba(171,156,122,1);
    border-radius: 0;
}
#banner-right .weather-widget .custom {padding: 0;}
#banner-right .red .custom,
#content-right .red .custom {
    background: #861108 url(../images/layout/column-texture.png) repeat 0 0;
    color: #fff;
}
#banner-right .red h1, #banner-right .red h2, #banner-right .red h3, #banner-right .red h4, #banner-right .red h5, #banner-right .red h6,
#content-right .red h1, #content-right .red h2, #content-right .red h3, #content-right .red h4, #content-right .red h5, #content-right .red h6 {
    color: #fff;
}
#banner-right .moduletable_advertisements,
#content-right .moduletable_advertisements {
    text-align: center;
}
.moduletable_advertisements {padding: 0 15px;}
/******* /Modules ********/

/******* FL Items********/
.fl-description {
}
/******* /FL Items********/

/******** Footer ********/
#wrapper-footer {
    min-height: 50px;
    padding: 30px 75px 15px 0;
}
#wrapper-footer [class*="moduletable"] {
    color: #fff; 
}
#wrapper-footer [class*="moduletable"] a, #wrapper-footer [class*="moduletable"] a:link, #wrapper-footer [class*="moduletable"] a:visited, #wrapper-footer [class*="moduletable"] a:hover, #wrapper-footer [class*="moduletable"] a:active, #content-right .red .custom a, #content-right .red .custom a:link, #content-right .red .custom a:visited, #content-right .red .custom a:hover, #content-right .red .custom a:active {
    color: #fff;
    text-decoration: underline; 
}
#footer-top {
}
#footer {
}
#footer-bottom {
}
/******** /Footer ********/

/**** Site by Fine Line Websites ****/
#credits {
	text-align: right;
	font: 11px/20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #ccc;
}
.copyright {
	margin-bottom: 3px;
	color: #ccc;
}
.disclaimer {
    margin-top: 15px;
}
#sitebyfineline {
	display: inline-block;
	padding: 2px 10px;
	border-radius: 5px;
	background: #000;
	background: rgba(0,0,0,.8);
}
#sitebyfineline a {
	color: #FFF;
	border: none;
}
#sitebyfineline a .flFine {
	color: #3FBCED;
}
#sitebyfineline a .flLine {
	color: #8DC63F;
}
/**** /Site by Fine Line Websites ****/

/******* 404 Page ********/
.view-qlue404 #banner, .view-qlue404 #banner-full, .view-qlue404 #content-top, .view-qlue404 #content-bottom, .view-qlue404 #banner-left, .view-qlue404 #content-right {
	display: none;
}
.view-qlue404 .mainlevel.dropdown-toggle {
	display: block !important;
}
/******* /404 Page ********/

/******** Print CSS ********/
@media print {
	* {
		background: none;
		color: #000;
	}
	#content-top, #content-left, #content-right, #content-bottom {
		display: none;
	}
	a[href]:after {
		content: none;
	}
}

/******** 1440 ********/
@media (min-width: 1441px) {
	.container-fluid {
	}
	.container {
		width: 85%;
		max-width: 85%;
	}
}
@media (max-width: 1440px) {
	[id*="g-recaptcha-"], .rsform-block-captcha  iframe, [id*="g-recaptcha-"] div {
		max-width: 100%;
		width: 100% !important;
	}
	.container {width: 100%; max-width: 100%;}
}
/******** 1200 ********/
@media (min-width: 1200px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}
@media (max-width: 1199px) {
	#banner-left, #banner-right {width: 100%; flex: 0 0 100%; max-width: 100%; }
}

@media (max-width: 1099px) {
	
}
/******** 992 ********/
@media (min-width: 992px) {
}
@media (max-width: 991px) {
    #below-content, #content-right {
        margin-top: 1rem;
    }
}
/******** 768 ********/
@media (min-width: 768px) {

}
@media (max-width: 767px) {
	.ismobile {
		display: block !important;
	}
	.navbar .navbar-message, .navbar > .container .navbar-brand {
		display: block;
	}
	.navbar .nav > li > a.mainlevel.dropdown-toggle, .navbar .nav > li > a.mainlevel.dropdown-toggle:hover {
	}
	.carousel-caption.top-left, .carousel-caption.top-center, .carousel-caption.top-right, 
	.carousel-caption.middle-left, .carousel-caption.middle-center, .carousel-caption.middle-right,
	.carousel-caption.bottom-left, .carousel-caption.bottom-center, .carousel-caption.bottom-right {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		max-width: 100%;
		display: block;
		clear: both;
		text-align: left;
	}
	.navbar-nav .nav-link {
		padding: .5rem 1rem;
        line-height: 1.3rem;
	}
    .moduletable_site-logo .custom {
        padding: 0;
    }
    .dropdown-menu > li > .nav-link {
        padding: .5rem 2rem;
        color: #ffd1ce;
    }
    h2 {
        font-size: 1.7rem;
    }
    #yoo-zoo .zoo-pagination a {
        padding: 3px;
    }
}
/******** 576 ********/
@media (min-width: 576px) {
}
@media (max-width: 575px) {
    #yoo-zoo .items div.teaser-item {
        margin-bottom: 1rem; 
    }
}
/******** Splits ********/
@media (max-width: 1440px) and (min-width: 1200px) {
}
@media (max-width: 1199px) and (min-width: 992px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .2rem;
        padding-left: .2rem;
    }
    .navbar-nav .nav-link {
        font-size: .8rem;
    }
    .dropdown-menu {
        left: auto;
        right: 0;
    }
}
@media (max-width: 767px) and (min-width: 576px) {
}
